Subject: Out of Office AutoReply: ietf-ssh , we can assist you.

From: "Ospina, Ivan H \(Ivan\)" <[email-masked]>
Date: Sun, 31 Mar 2002 23:38:18 -0500

I am on vacation until April 8. If you have any issues that require
immediate attention please contact stncs at 1-866-LUCENT8 option 4 or at
[email-masked].